#ifndef _BOWL_H_
#define _BOWL_H_

#include "Common.h"

bool bowlInit(char *dirBowl, OVSBasicInfo pOVSBasicInfo);

void SetMatrix_Bowl(const float *camMatrixBowl, float *projectionBowl);

void Bowlrender(GLuint *texbowl, double *wbFactor);

#endif /* _BOWL_H_ */

